TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

El downgrade de la baseband 6.15.00 para ser imposible

por Oscarfulphone / 23 de mayo del 2011 12:38 PM EDT

 Al parecer el downgrade del baseband 6.15.00 es totalmente imposible si se esperaba noticias de alguien quien lograse realizarlo  esa persona era Sherif Hashim el ya conocido hacker por las liberaciones con su popular herramienta ultrasOw pero a informado que es imposible de lograrlo ,  son muy malas noticias para los poseedores de un iPhone 3g o 3gs que realizaron un upgrade a esta baseband.

Sherif  Hashim miembro del DevTeam ha conseguido borrar por completo una baseband anterior , una oficial y que acepte  la instalacion de otra , pero al realizar el proceso con un dispositivo con baseband 6.15 esta se borra pero el chip del modem se corrumpe y no permite instalar una nueva lo que siginifica que es imposible realizar un downgrade en esta baseband.

  • Eric

    Que mala noticia esa… Ten en cuenta la ortografía , la palabra Hacer se escribe así. No aser

  • Disculpen ya lo corregi saludos 😀

  • jaja errores los comete cualquiera y no faltes al respeto por favor

  • ayyy dios eso quiere desir que miles de gente no ban a poder a actualizar ni siquiera usar el gps, diosss que saquen algo lo mas pronto

  • andrew

    Ash, pero que hay con la baseband 05.16.02? Nada que sale un unlock ni un downband

  • leo

    espero q para el iphone 4 de la base 03.10.01 si la pueda hacer

  • strike

    Me preocupa mas el iphone 4 de la base 03.10.01

  • Xavi

    Era de esperar con esto ya se acabo de instalar nada no oficial mirar que chapuza han echo aunque avisaran de ello, aunque también me huele que no quieren repararlo para que compremos otro iPhone 4, primero fue mi wifi ahora me quedo sin GPS, tengo un iPad 2 ni de broma le meto nada aunque lo consigan lo barato sale caro, lo dicho chapuza total se creen mas listos que los de Apple y nada.

  • Carlos

    Que pasara con los q tenemos un iphone 3gs baseband 05.16 ya que hace tiempo q no puedo usarlo. Ahora ni siquierapodre subirlo que mal. Que ouedo hacer CREEN Q SALDRA UN UNLOCK PARA EL BASEBAND 05.16 O NO????????? Gracias = por la informacion

    • JESUS

      hermano yo tengo in iphone 3gs que cuando lo compre me vino con el firm 4.3.5 y la baseband 05.16, pero logre liberarlo y hacerle el jailbreak pero cambiandole la baseband a las del ipad que es la 06.15.00 y el firmware 4.1, lo unico malo es que perdi el gps :S y por lo que veo no hay solucion para eso pero ya me resigne de resto todo funciona excelente, saludos…

  • jose daniel

    unlock basaband 02.10.04? estara disponible???? informen sobres esto porfavor

  • magofull

    yo tengo un iphone 4 con baseband 4.10.01 y corre lo mas comodo con su turbo sim y me funciona muy bien y no tengo ke hacerle nada, solo reinicio y cuando me de senal,marca 911 por 2 seg y lo pongo en modo de avion y espero un error y lo pongo en telefono de nuevo y me da dos errores mas y lo pongo en modo de avion y luego en telefono y ya tengo telefono de nuevo,,

  • Pingback: iPhone, iPod, iPad, iMuchos mas. » Blog Archive » El downgrade de la baseband 6.15.00 para ser imposible()

  • nirdlemon

    muchas gracias por la informacion, creo que mejor me compro el iphone en mi pais mexico para evitarme todos estos problemas, gracias muchachos por la info

  • granaino

    Que putada, me quedé sin GPS entonces :S

  • Alejandro B

    no le veo nada de problemas.. yo tengo un iphone 3GS en baseband 06.15.00 y con IOS 4.3.3 y utilizo todo perfecto, gps, telefono y WIFI todo todo.. funciona de maravilla.. no le veo nada de malo a la baseband 6.15.. cuando quieran les paso unas caps o video por si alguien no me cree

    • Andres

      Hola, Pues yo tengo un 3GS de 32 gigas con bb 6.15 del iPad y no le funciona el GPS. QUÉ HAGO? HELP!!!

  • Alejandro B

    ahh.. y se me olvido decir que mi iphone se lo compre a un amigo en EUA con compañia AT&T y sin problemas.. lo hago funcionar con el UltraSnow

  • ademiack

    pero cual es el problema yo tengo mi iphone 3g con ese baseband jalbreka y ultrasnnw sin problem funcionando recien lo acabo de formatear haceuna semana con iso 4.1

  • Pingback: El downgrade de la baseband 6.15.00 para ser imposible | Webeando 2.0()

  • Feloide8

    ENTONCES CUANDO SALE UN DOWNGRADE SIQUIERA DE LA BASEBAND 5.15.04? :'(

  • ruben

    LA MAKAMOS TODOS …

  • alexpaisa

    Hay una Esperanza para recuperar el gps…. Tenia jn iPhone 3GS con baseband 06.15 y desde que la puse se perdio el gps y las notificaciones, pero Ayer lo actualice a la 4.3.3 y el gps ha vuelto y sirve como antes… Actualice desde iTunes com firmware oficial, y despues le pase redan0w y asi no mas me ha vuelto el GPS… (si cuando actualicen en iTunes les da un error despues de que haga el peocesi de restauracion no se preocupen es porque no actualizo la baseband)

  • aniwalle

    No puedo Creerlo maldito apple por q lo histe muy pesado esta vez… Pero un tenemos ha gehot…
    XD

  • beto

    pues yo pienso que no es un problema, al menos para los iphone 3g ya que de todas maneras no saldrán nuevas actualizaciones de ios para este dispositivo. yo tengo uno con ios 4.2 y baseband 6.15 y trabaja a la perfección.

  • Esteban

    Hey compa ALEXPAISA como quitaste el error 1015 acabo de restaurar el iPhone con iTunes al 4.3.3 y me sale ese error y no lo puedo sacar de ahí, le paso el tyniumbrella y se reinicia pero no sale de modo de recuperación

  • manuel

    pos si no le veo el problema,,,,, crei q era otra base band… pero esta q va….

  • Luis

    Disculpen tengo un iphone 3g iOS 4.2.1 BaseBand 06-15, alguien sabe como puedo instalar el TetherMe o Mywi???
    Estas aplicaciones serán compatibles con este nuevo custom firmware iOS 4.2.1????
    Si saben algo por favor…

  • Seere Petrova

    Mi 3gs tmpoco me da problemas de gps… El unico q me dio es de las notificaciones push pero se lo repare usando SAM… Y esta en 4.3.3 con baseband de ipad…

  • eltali07

    Yo tengo un iPhone 3G americano con firmware del modem 05.15.04 y iOS 4.2.1, se puede hacer algo al respecto para hacerlo funcionar?

  • tochocr

    Alexpaisa y Alejandro B, estan seguros de lo que dicen ???? Que al actualizar al iOS 4.3.3 se soluciona el problema del GPS ??? favor confirmar pues de ser asi lo actualizo tambien…

    Saludos,

  • LGA

    Estan seguro que si actualizo a 4.3.3 se arregla el GPS Alexpaisa y Alejandro B?

  • CARLOS BELTRAN

    hola señores yo logre hacer dicho downgrade con fuzziband solo fue necesario bajar el certificado de baseband 6.15.00 del internet y agregarlo en la carpeta de fuzziband en mi iphone y luego fuzziband iso el downgrade pueden obtener mas informacion haciendo una busqueda en google “how to downgrade baseband 6.15.00”

  • LGA

    Carlos, que iphone tenes 3g o 3gs?
    Saludos

  • LuisMi

    Tiene que haber un hueco para que se pueda bajar. ¿Por que en las baseband con bootloader 5.08 no se corrompen? ¿No es el mismo 6.15.00?

    Algo se le ha escapado, y estoy convencido de que tarde o temprano saldra algo

  • Diego

    Lastima.

  • SOFTMACOS

    Hola…. si tienes iPhone 3G con Baseband iPad que es 06.15 …. Puedes bajar esa baseband… SIEMPRE y cuando tu BOOTLOADER sea 5.8… Como saber que Bootloader tienes? Desde Cidya baja Fuuzzyband… una vez que lo tenga abre la aplicción… La misma te dice que versión Bootloader tiene tu iPhone 3G… De ser Boot… 5.8 tienes que bajar unos archivos a tu disco por medio de FTP “CyberDuck, Fetch, Transmit” u otro los archivos que bajas debes subirlo al iPhone ANTES de decir DOWNGRADE en FUZZYBAND… RECUERDA que solamente puedes bajar Baseband 06.15 siempre y cuando tengas BOOTLOADER 5.8… este proceso solo es compatible para iPhone 3G NOOO 3GS al menos que su Bootloader sea 5.8…. Para más INFO escribir a [email protected] o sigue a @SOFTMACOS para el proceso de DOWNGRADE BASEBAND 06.15 este proceso te pone la versión 05.13 lo cual puedes realizar JAIL + UNLOCK Saludos desde Venezuela….

  • En otro foro también os han dejado un regalito los reyes magos, si tienes un iPhone 3G y actualizaste la baseband a 6.15.00 (baseband del iPad) os vamos a enseñar como bajarla de nuevo a 05.13.xx
    ¿Porqué es un regalo? Si has instalado la baseband 6.15.00 tu teléfono no podrá restaurarse con un firmware oficial de Apple, por lo tanto no podrás hacer jailbreak a nuevos firmwares hasta que aparezcan herramientas para crear custom firmwares. Además el GPS deja de funcionar cuando instalas la baseband 6.15.00, lo cual en la mayoría de los casos también se solucionará.
    Necesitas:
    -iPhone 3G con jailbreak y bootloader 5.8
    -Fuzzyband instalado desde Cydia
    -afc2add instalado desde Cydia
    -iFunbox (Windows) o DiskAid (Mac)
    -Certificado para utilizar con Fuzzyband
    Tutorial:
    1. Conecta el iPhone 3G al ordenador usando el cable USB
    2. Ejecuta Fuzzyband en el iPhone (sin hacer nada, solo vuelve a salir)
    3. Ejecuta i-FunBox o diskaid y ve a la ruta Applications/Fuzzyband.app, pega el archivo ICE2-06.15.00.cert que has descargado, si no funciona copia la carpeta en tu escritorio, copia el archivo y la vuelves a subir.
    4. Ahora desconecta el iPhone del ordenador y ejecuta Fuzzyband en tu iPhone.
    En Fuzzyband, ahora veremos la versión actual de la baseband, (que aún debe ser 06.15.00). Pero ahora tendrás la opción de hacer downgrade a la versión 05.13.xx.
    Hazlo!
    5. Ve a Configuración -> Información en tu iPhone y comprueba que tu versión del modem es 05.13.xx (que se puede desbloquear a través de Ultrasn0w).
    Enhorabuena, tu iPhone ahora puede actualizarse normalmente mediante iTunes.

  • Lordmanu

    Gracias a Algunos comentarios de este post. me anime a actualizar mis 3GS a la version 4,3,3 con la esperanza de recuperar el GPS.
    Luego de una larga tarea y actualizarlo, todo ha sido inutil, con la veriosn 4,3,3 sigue sin funcionar el GPS. 🙁
    Ojala no pierdan la esperanza y encuentren una solicion.

  • Gst Mxli

    que raro, yo tengo un iphone 3gs solia ser at&t, le puse el baseband del ipad 06.15.00 pero no actualize el iOS lo deje en 4.1 y funciona perfectamente, tanto el GPS como las notificaciones, de hecho no recuerdo haber leido advertencias de que el GPS dejaria de funcionar..

  • skeletongirl

    pero ese metodo q menciona es solo si tiene bootloader 5.8 que es d los primeros modelos q salieron dl iphone 3g, si tienes 5.9 pes naca la pirinaca

  • Nestor

    disculpa yo tengo una gran pregunta ke tal si tienes un Iphone 3g con baseband 6.15.00 y bootloader del 5.9 y tengo version 4.0 pero estoy en DFU mode y osea necesito ayuda para ke mi iphone 3g vuelva a trabajar y entre todo normal y lo kiero hacer jailbreak devuelta para ke jale SOLO QUIERO KE ME AYUDEN A BAJAR EL BASEBAND 6.15.00 PLEASE!

  • Richard
  • srxtremo

    Hola, ayudanme porfavor tengo un iphone 3GS que mi sobrino me hizo el favor de actualizar tiene el Bootloader 06.04 (G2M3S2), la baseban ICE2-06-06.15.00 con la version 4.1 y no funciona me sale llamada restringuida, el telefno es de AT&T ya tengo horas de estarlo trabajando pero no encuentro nada me puedes ayudar?

  • alex

    q rato es la iphone o ustedes la vuelven tan mala!!! mejor solo original!!!

  • carlos

    que mal..esto mi iphone 3g e probado de todo y no l puedo hacer funcionar el wifi
    si m dtecta las redes peo no conecta

  • rodrigo

    existe alguna forma de volver el iphon 3gs a su estado original??? para poder ocupar el GPS??

  • Yo digo que lo mas culpable de que pace esto (BASEBAND IPAD 6.15.00 son los mismo diseñadores del software ya que ello permiten que el programas acepte esa proceso del ipad. EL PROGRAMA DEBERÍA DE BUSCAR EL SERIAL DE EL MOVIL PARA VER SI ES COMPATIBLE CON ESA VERSIÓN DEL EL IPHONE, Y SI ES COMPATIBLE CON EL SERIAL PODER EJECUTAR LA OPERACIÓN SIN NINGÚN RIEGO DE JODERTE EL CELULAR. POR ESO CREO QUE LO HICIERON A PROPÓSITO

web tracker